@charset "UTF-8";

body {
	font-family: 'Noto Sans JP';
}

#wrapper {
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding: 0 0 60px;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	height: 50px;
	text-align: left;
	z-index: 100;
	width: 100%;
}
header h1 {
	font-size: 14px;
}
header h1 a {
	text-decoration: none;
	padding: 10px;
	color: #fff;
	display: inline-block;
}
header h1 a:hover {
	text-decoration: underline;
}

.footer {
	position: fixed;
	bottom: 0;
	margin: 0 auto;
	width: 100%;
	padding: 0 0 20px;
	z-index: -10000;
}
.footer p.copyright {
	text-align: center;
	font-size: 12px;
}

main {
	position: relative;
	padding-top: 60px;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 80px;
	z-index: 1;
	background: #fff;
}

main form {
	max-width: 400px;
	width: 100%;
	margin: 0 auto;
}

main form .row {
	padding: 5px 0;
}
main .result {
	border-radius: 10px;
	background: #f1f1f1;
	padding: 20px;
	max-width: 400px;
	width: 100%;
	margin: 0 auto;
	margin-top: 20px;
}
main .result table .block {
	border: 1px solid #333;
}
main .disabled {
	color: #aaa;
	line-height: 1.1em;
	font-size: 13px;
}
